RubyGems Navigation menu

serializable_attributes 的反向依赖 Latest version of the following gems require serializable_attributes

下载总次数 11,624

这个版本 2,121

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.5

相关链接: